{
  "component": true,
  "usingComponents": {
    "loading1": "/uni_modules/ui-charts/components/ui-loading/loading1",
    "loading2": "/uni_modules/ui-charts/components/ui-loading/loading2",
    "loading3": "/uni_modules/ui-charts/components/ui-loading/loading3",
    "loading4": "/uni_modules/ui-charts/components/ui-loading/loading4",
    "loading5": "/uni_modules/ui-charts/components/ui-loading/loading5"
  }
}